import { Config } from '@master/css';
/**
 * @example styles https://regex101.com/r/HLPdsw/1
 **/
declare const settings: Settings;
export default settings;
export declare interface Settings {
    includedLanguages?: string[];
    classAttributes?: string[];
    classFunctions?: string[];
    classDeclarations?: string[];
    classAttributeBindings?: Record<string, [string, string] | false>;
    exclude?: string[];
    config?: Config;
    suggestSyntax?: boolean;
    inspectSyntax?: boolean;
    renderSyntaxColors?: boolean;
    editSyntaxColors?: boolean;
}
